---
galaxy_info:
  description: snmp exporter service management
  author: havlas.me
  company: havlas.me
  issue_tracker_url: https://gitlab.com/havlas.me/ansible-collection-monitoring/-/issues
  license: Apache-2.0
  min_ansible_version: 2.9
  platforms:
  - name: Debian
    versions:
    - all
  galaxy_tags:
  - exporter
  - monitoring
  - snmp

dependencies: []
